
.dxbl-grid-table 
{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.card-header {
	padding: .1rem 1.0rem;
	font-size: .40rem; /* from 68*/

}

.nav-link {
	padding: .10rem .1rem; /* from 15*/
	font-size: .30rem; /* from 68*/
	
}

.row {
	padding-top: 1.0rem; /* from 1.0*/
}

body
{
	margin:auto;
	/*font-size: .40rem;*/ /* from 68*/
	/*font-weight: 400;*/ /* from 400*/
	/*line-height: 1.0;*/ /* from 1.0*/
}


.file-row {
	background-color: #e4e4e4;
	padding: 1rem 1.5rem;
	margin-top: 1rem;
	border-radius: 0.6rem;
	color: #555;
	display: flex;
	align-items: center;
}

	.file-row h2 {
		margin: 0.3rem 0 0.6rem 0;
		font-weight: bold;
		color: black;
		font-size: 1.1rem;
	}

	.file-row > div {
		flex-grow: 1;
	}

	.file-row button {
		padding: 0.5rem 1rem;
	}

.drag-drop-zone {
	border: 3px dashed #e68710;
	padding: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #eee;
	box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
	color: #aeaeae;
	font-size: 1.5rem;
	cursor: pointer;
	margin: 1.5rem 0 2rem 0;
	position: relative;
}

.my-toolbar {
	background-color: #ff0000; /* Change to the desired color */
}

	.drag-drop-zone:hover {
		background-color: #f5f5f5;
	}

	.drag-drop-zone input[type=file] {
		position: absolute;
		width: 100%;
		height: 100%;
		opacity: 0;
		cursor: pointer;
	}

pre {
	background-color: #f0f0f0;
	overflow: auto;
	padding: 1rem;
	height: 10rem;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
	padding-right: 1px;
	padding-left: 1px
}